﻿body {
  font-family: verdana,arial,helvetica,sans-serif;
  font-size: 80%;
  margin-left: 9px;
  margin-right: 9px; 
}

.SelectedTab {
  background-image: url(Images/SelectedTab.jpg);
  background-repeat: no-repeat;
  padding: 10px;
  padding-left: 15px;
  padding-right: 15px;
  margin: 0px;
  font-weight: bold;
  font-size: 10pt;
  cursor: pointer;
}
.UnSelectedTab {
  background-image:url(Images/UnSelectedTab.jpg);
  background-repeat: no-repeat;
  padding: 10px;
  padding-left: 15px;
  padding-right: 15px;
  margin: 0px;
  font-weight: bold;
  font-size: 10pt;
  cursor: pointer;
}
.TabLinks {
  margin-top: -3px;
  margin-bottom: 8px;
  background: rgb(255,246,207);
}
.TabLinksTop {
  border-bottom-style: solid;
  border-bottom-width: 1px;
  margin: 0px;
  padding: 0px;
}

.White
{
  padding-top: 7px;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 200px;
  background: white;
}
.BookListPreText
{
  margin-top: 10px;
  margin-left: 5px;
  font-size: 85%;
}
.BookSectionTitle
{
  margin: 5px;
  margin-top: 15px;
  margin-bottom: 0px;
  font-style: italic;
  font-size: 110%;
  color: #900000;
  font-weight: bold;
}
.hr
{
  border-top-width: 2px;
  border-top-style: groove;
  margin: 0px;
  margin-left: 5px;
}
table.BookTable
{
  border-bottom-width: 2px;
  border-bottom-style: groove;
  margin: 0px;
  margin-left: 5px;
}
.BookImage
{
  float: left;
  margin: 8px;
}
td
{
  valign: center;
  padding-right: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
}
.BookListText
{
  font-size: 70%;
  margin-top: 5px;
  margin-bottom: 0px;
}
.BookListTitle
{
  font-size: 80%;
  margin-bottom: 8px;
  font-weight: bold;
}

h1 {
  font-family: Century Schoolbook, Times New Roman, Times, serif;
  font-size: 220%;
  font-weight: normal;
  border-bottom-width: 2px;
  border-bottom-style: groove;
}
h2 {
  font-family: Century Schoolbook, Times New Roman, Times, serif;
  font-size: 130%;
  border-bottom-width: 2px;
  border-bottom-style: groove;
  margin-bottom: 0px;
  margin-top: 40px;
}

h1.BookTitle
{
  margin-bottom: 5px;
}
.BookByline {
  font-size: 80%;
  margin-top: 0px;
}
.BookText {
  padding-right: 20px;
}
.Review {
  font-size: 80%;
  background: rgb(255,246,207); 
  padding: 10px;
  margin: 10px;
  margin-right: 50px;
  clear: left;
}
.Quote {
  font-family: Century Schoolbook, Times New Roman, Times, serif;
  font-size: 120%;
  background: rgb(255,246,207); 
  padding: 10px;
  margin: 10px;
  margin-right: 100px;
  margin-left: 50px;
}
.PreTitle {
  font-size: 120%;
  font-weight: bold;
  color: white;
  background: rgb(187,188,188); 
border-style: solid;
border-width: 1px;
border-color: black;

  padding: 20px;
  margin-left: 0px;
  width: 400px;
}
img.Book {
  float: left;
  margin-right: 15px;
  margin-bottom: 5px;
}
img.BookNoGap {
  float: left;
  margin-right: 0px;
  margin-bottom: 5px;
}
.BookLinks {
  margin-top: 3px;
  margin-bottom: 0px;
  clear: left;
}

table.Class {
  font-size: 80%;
}
table.Class td {
  padding: 4px;
  padding-right: 15px;
}

.Highlight
{
   color: #900000; 
}